body {background-color: #FFFFCC; color: #000000; padding: 0; margin: 0; font-family: normal, sans-serif;}

img {max-width: 100%;}

p.nav_title {text-align: center; color: #FFFFFF; margin: 0px; letter-spacing: 5px; font-size: 200%;}

div.main {background-color: #FFFFFF; color: #000000; width: 80%; margin: 0px auto; padding: 0; box-shadow: 0 0px 8px #777777, 0 0px 20px #777777; border: 0px;}

@media only screen and (max-width: 600px) {
  body {font-size: 100%;}
  p.nav_title {font-size: 100%;}
  div.main {width: 90%}
  }

div.nav {background-color: #336600; color: #000000; height: auto; margin: 0px; padding: 10px; text-align: center}

div.text {background-color: #FFFFFF; color: #000000; margin: auto; padding: 10px;}

div.footer {background-color: #336600; color: #FFFFFF; height: auto; margin: 0px; padding: 2px; text-align: center; font-size: 90%;}

p.nav {text-align: center; color: #FFFFFF; margin: 0; font-size: 100%; padding: 10px 0px 5px 0px;}

p {text-align: justify; margin: 0; padding: 10px 0px; font-size: 100%}
p.c {text-align: center; margin: 0; padding: 10px 0px; font-size: 100%}

h1 {color: #336600; font-weight: bold; font-size: 100%; text-align: left; background-color: #caeaaa; border-radius: 2px; display: inline-block; padding: 5px; margin: 2em 0 1em 0}

h2 {color: #336600; font-weight: bold; font-size: 100%; text-align: left; background-color: #caeaaa; border-radius: 2px; display: inline-block; padding: 5px; margin: 1em 0 0.1em 0}

a:link {color: #000000; text-decoration: underline; font-weight: normal}
a:visited {color: #000000; text-decoration: underline; font-weight: normal}
a:hover {color: #000000; text-decoration: none; font-weight: normal; background-color: #caeaaa; border-radius: 2px;}
a:active {color: #000000; text-decoration: none; font-weight: normal;}

a:link.social_update {color: #336600; text-decoration: underline; font-weight: normal;}
a:visited.social_update {color: #336600; text-decoration: underline; font-weight: normal;}
a:hover.social_update {color: #336600; text-decoration: none; font-weight: normal; background-color: #caeaaa; border-radius: 2px;}
a:active.social_update {color: #336600; text-decoration: none; font-weight: normal;}

a:link.nav {color: #FFFFFF; text-decoration: none; font-weight: normal}
a:visited.nav {color: #FFFFFF; text-decoration: none; font-weight: normal}
a:hover.nav {color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: 669933; border-radius: 2px;}
a:active.nav {color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: 669933; border-radius: 2px;}

a:link.nav_active {color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: 669933; border-radius: 2px;}
a:visited.nav_active {color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: 669933; border-radius: 2px;}
a:hover.nav_active {color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: 669933; border-radius: 2px;}
a:active.nav_active {color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: 669933; border-radius: 2px;}

a:link.footer {color: #FFFFFF; text-decoration: underline; font-weight: normal;}
a:visited.footer {color: #FFFFFF; text-decoration: underline; font-weight: normal;}
a:hover.footer {color: #FFFFFF; text-decoration: underline; font-weight: normal;}
a:active.footer {color: #FFFFFF; text-decoration: underline; font-weight: normal;}

p.events_title {font-weight: bold; text-align: left; font-size: 100%; padding: 0; margin: 1.5em 0 0 0;}
p.events_date {font-style: italic; font-weight: normal; text-align: justify; font-size: 100%; padding: 0; margin: 0.5em 0 0 0;}
p.events_text {font-weight: normal; text-align: justify; font-size: 100%; padding: 0; margin: 0.5em 0 0 0;}
p.list {font-weight: normal; text-align: justify; font-size: 90%; padding: 0; margin: 0.5em 0 0 0;}
p.list_i {font-weight: normal; text-align: justify; font-size: 90%; padding: 0; margin: 0.5em 0 0 0; font-style: italic;}
p.photo_c {text-align: center; margin: 0; font-size: 100%; font-style: italic; padding: 1em 0 0.5em 0;}
p.caption_c {text-align: center; margin: 0; font-size: 100%; font-style: italic; padding: 0 0 0.5em 0;}